.custom_paywall_restriction_overlay_tab {
	position: relative;
}

.custom_restriction_form {
    padding: 50px;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

/*.custom_paywall_button {
	position: absolute;
    top: 50%;
    width: 100%;
}*/